uuid: ba5be852-c996-473b-bf66-e59e0420f505
langcode: en
status: true
dependencies:
  module:
    - paragraphs
    - text
id: paragraph.field_mainstage_footer
field_name: field_mainstage_footer
entity_type: paragraph
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
